map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d6086317-ead7-4a74-bbcd-b6f6f6e72502
  playerICName: Kenneth Krinkle
  playerOOCName: bblwillzy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 39cbc18a-d3f4-4781-beeb-a0ea411d3d9a
  playerICName: Leucauge Tarantula
  playerOOCName: Realkiteflier
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e9acea7b-f868-4bb2-a579-3898ed16513f
  playerICName: Coolman Mcgee
  playerOOCName: Wopprz
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Kenneth Krinkle (Dead)

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10316
endTick: 543788
duration: 00:08:59.9994600
fileCount: 4
size: 959451
uncompressedSize: 5279329
endTime: 05:02:06.2152071
...
